@hubspot/calling-extensions-sdk vulnerabilities

HubSpot calling extensions sdk for call widget integration.

Latest version

0.0.10

First published

3 years ago

Latest version published

2 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@hubspot/calling-extensions-sdk 0.0.10 Latest 11 Mar, 2020 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@hubspot/calling-extensions-sdk 0.0.9 17 Jan, 2020 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@hubspot/calling-extensions-sdk 0.0.8 12 Nov, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@hubspot/calling-extensions-sdk 0.0.7 10 Sep, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@hubspot/calling-extensions-sdk 0.0.6 27 Aug, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@hubspot/calling-extensions-sdk 0.0.5 15 Jul, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@hubspot/calling-extensions-sdk 0.0.4 03 Jul, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@hubspot/calling-extensions-sdk 0.0.3 03 Jan, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@hubspot/calling-extensions-sdk 0.0.2 17 Dec, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@hubspot/calling-extensions-sdk 0.0.1 14 Dec, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L